1. cellini.k's Avatar
    i try to install and download everything thati nedd for make a themes for plazmic and i used this source for step by step ( BLKBRY TECH: Software & Plazmic Theme Builder) but STIIL i stuck when i install the blackberry JDE 4.2.1, i already install the JDK 5 UPDATE 15. but it said that i haven't install it. why?? i always stuck in here! please somebody help me? its been two weeka and i still dont get what i want.. please??
    04-13-09 03:25 AM
  2. g2hockey's Avatar
    the instructions were for plazmic 4.2.2.
    for plazmic 4.7, you just have to download plazmic 4.7 and nothing else, except simulators if you want to preview your themes.
    04-15-09 02:45 AM
  3. VIDGMER's Avatar
    i try to install and download everything thati nedd for make a themes for plazmic and i used this source for step by step ( BLKBRY TECH: Software & Plazmic Theme Builder) but STIIL i stuck when i install the blackberry JDE 4.2.1, i already install the JDK 5 UPDATE 15. but it said that i haven't install it. why?? i always stuck in here! please somebody help me? its been two weeka and i still dont get what i want.. please??
    Yeah, whats your currently version OS for your BB? I just wondering..
    04-17-09 01:22 PM
LINK TO POST COPIED TO CLIPBOARD